Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.EventArgs To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  System.Collections.ObjectModel.ReadOnlyCollection<Banshee.Streaming.StreamTag> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Collection.IBasicTrackInfo To be added.To be added.To be added. 1.3.1.0 1.4.0.0